package com.wasu.cs.model;

import android.net.Uri;

/**
 * Created by chenming on 2016/9/20.
 *
 * @Description: ${TODO}
 * @email chenming@wasu.com
 */

public class TestData {
	private Uri uri;
	private String title;
	private String time;
	private boolean isplaying;


	public TestData(Uri uri, String title, String time, boolean isplaying) {
		this.uri = uri;
		this.title = title;
		this.time = time;
		this.isplaying = isplaying;
	}

	public Uri getUri() {
		return uri;
	}

	public void setUri(Uri uri) {
		this.uri = uri;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getTime() {
		return time;
	}

	public void setTime(String time) {
		this.time = time;
	}

	public boolean getIsplaying() {
		return isplaying;
	}

	public void setIsplaying(boolean isplaying) {
		this.isplaying = isplaying;
	}

}
